@charset "utf-8";
/* CSS Document */


/* Algemeen */
body{
	background:url(../Images/bg.gif) repeat;
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	font-weight:normal;
	}
.spamControle{
	width:5px;
	visibility:hidden;
}
a{
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	}
a:hover{
	color:#ff6600;
	text-decoration:underline;
	}
a.terug{
	background-color:#ff6600;
	display:block;
	width:165px;
	line-height:20px;
	padding:0 0 0 10px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	border-right:2px #FFFFFF solid;
	}
a.terug:hover{
	color:#FFFFFF;
	text-decoration:underline;
	}
p{
	margin:0 0 28px 0;
	padding:0px;
	}
h1{
	color:#FFFFFF;
	font-size:16px;
	font-weight:normal;
	}
h2{
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	}
h3{
	color:#ff6600;
	font-size:14px;
	}
.highlight{
	color:#ff6600;
	}
.arrow{
	color:#ff6600;
	font-size:10px;
	}
.clear{
	height: 0;
	overflow:hidden;
  	clear: both;
	}

a.btn{ background:url(../Images/btn.png) 0 0 no-repeat; width:150px; height:24px; line-height:24px; margin:0 0 6px 0; padding:0 0 0 30px; float:right; color:#fff !important; font-weight:bold;}
a.btn:hover{ color:#fff !important; text-decoration:none !important;}

a.btn.varbreedte{ background:url(../Images/btn2.png) 0 0 no-repeat; width:auto; height:24px; margin:0 0 6px 0; padding:0; float:right;}
a.btn.varbreedte span{ background:url(../Images/btn2.png) 100% 100% no-repeat; height:24px; line-height:24px; margin:0; padding:0 10px 0 30px; float:left;}

/* Container styles */
#container{
	background:url(../Images/container_bg.gif) repeat-y;
	width:1010px;
	margin:0 auto 0 auto;
	padding:0px;
	}
#content_container{
	width:990px;
	margin:0 auto 0 auto;
	padding:0px;
	}
	
	
/* Header styles */
#header{
	position:relative;
	width:970px;
	height:244px;
	margin:0 auto 0 auto;
	padding:0 0 10px 0;
	}
#bovenkant{
	width:970px;
	height:33px;
	margin:0 auto 0 auto;
	padding:0px;
	}
#bovenkant img{
	margin:0 0 0 19px;
	padding:0px;
	float:left;
	}
#bovenkant ul{
	height:33px;
	float:right;
	margin:0px;
	padding:0px;
	color:#ff6600;
	font-size:11px;
	}
#bovenkant ul li{
	float:left;
	list-style-type:none;
	margin:10px 0 0 0;
	padding:0px;
	}
#bovenkant ul li a{
	margin:0px;
	padding:0 8px 0 8px;
	float:left;
	color:#ff6600;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	}
#bovenkant ul li a:hover{
	text-decoration: underline;
	}
#header_logo{
	position:absolute;
	left:19px;
	top:33px;
	width:145px;
	height:134px;
	}
#header_logo IMG{
	behavior: url(http://www.puurutrecht.nl/Include/iepngfix.htc);
}
#hoofdmenu{
	width:970px;
	height:25px;
	margin:0 0 2px 0px;
	padding:0 0 0 10px;
	float:left;
	}
#hoofdmenu ul{
	background:#353536;
	width:970px;
	min-height:25px;
    height:auto !important;
	height:25px;
	float:left;
	margin:0 0 2px 0px;
	padding:0px;
	color:#ffffff;
	font-size:13px;
	}
#hoofdmenu ul li{
	background:#353536;
	height:25px;
	float:left;
	list-style-type:none;
	margin:0;
	padding:0 15px 0 16px;
	border-right:2px solid #FFFFFF;
	}
#hoofdmenu ul li:last-child{ border:none;}
#hoofdmenu ul li a{
	margin:4px 0 0 0;
	padding:0px;
	float:left;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	text-align: center;
	text-decoration:none;
	}
#hoofdmenu ul li a:hover{
	text-decoration: underline;
	}
#hoofdmenu ul li:first-child{ width:38px; padding:0;}
#hoofdmenu ul li:first-child a{ background:url(../Images/home_ico.jpg) 0 0 no-repeat; width:38px; height:25px; margin:0; font-size:1px; text-indent:-9999px;}
#zoek{
	background:#353536;
	width:60px;
	height:25px;
	margin:0px;
	padding:0px;
	float:left;
	}
#zoek form{
	width:150px;
	margin:0px;
	padding:0px;
	float:right;
	}
input{
	width:100px;
	height:17px;
	background-color: #ffffff;
	color:#ff6600;
	border:1px solid #585757;
	}
input.klein{
	width:40px;
	height:17px;
	background-color: #ffffff;
	color:#ff6600;
	border:1px solid #585757;
	}

.radio{
	width: auto;
	height: auto;
	background:none;
	border:0px;
}

.formulierbutton{
	background-color:#ff6600;
	width:40px;
	height:21px;
	color:#FFFFFF;
	border:1px solid #585757;
	}
#oranje_balk{
	background:url(../Images/oranje_balk.gif);
	width:970px;
	height:33px;
	margin:0 auto 0 auto;
	padding:0px;
	}
#submenu{
	width:970px;
	margin:0 0 6px 0px;
	padding:0 0 0 10px;
	float:left;
	}
#submenu ul{
	background:#ff6600;
	width:970px;
	height:20px;
	float:left;
	margin:0px;
	padding:0px;
	color:#ffffff;
	font-size:13px;
	/*border-left:1px solid #FFFFFF;*/
	}
#submenu ul li{
	background:#ff6600;
	height:20px;
	float:left;
	list-style-type:none;
	margin:0 0 2px 0;
	padding:0 11px 0 11px;
	/*border-left:1px solid #FFFFFF;*/
	border-right:2px solid #FFFFFF;
	}
#submenu ul li.laatste_item_sub{
	background:#ff6600;
	height:20px;
	float:left;
	list-style-type:none;
	margin:0 0 2px 0;
	padding:0 11px 0 11px;
	/*border-left:1px solid #FFFFFF;*/
	border-right:2px solid #FFFFFF;
	}
#submenu ul li a{
	margin:2px 0 0 0;
	padding:0px;
	float:left;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	}
#submenu ul li a:hover{
	text-decoration: underline;
	}
	
	
/* Content vakken styles */
#links{
	width:218px;
	min-height:25px;
    height:auto !important;
	height:25px;
	margin:0 0 0 0px;
	padding:0 0 0 10px;
	float:left;
	}
#midden{
	width:550px;
	min-height:25px;
    height:auto !important;
	height:25px;
	margin:0px;
	padding:0px;
	float:left;
	}
#midden_nieuws{
	width:550px;
	min-height:25px;
    height:auto !important;
	height:25px;
	margin-left:10px;
	padding:0px;
	float:left;
	}
#midden_breed{
	width:750px;
	min-height:25px;
    height:auto !important;
	height:25px;
	margin:0px;
	padding:0px;
	float:left;
	}
#rechts{
	width:211px;
	min-height:25px;
    height:auto !important;
	height:25px;
	margin:0px;
	padding:0px;
	float:left;
	}
	
	
/* Linker content styles */
.links_links{
	font-size:11px;
	border:1px solid #c9c9c9;
	margin:0 10px 10px 0;
	padding:5px;
}
.links_links H2{
	padding:5px;
	background:#999999;
	margin:0px;
}
.links_links UL{
	margin:0px;
	padding:0px;
	list-style:none;
}
.links_links UL LI{
	background:url(../Images/aangepast/bg_links_links.jpg) repeat-x bottom;
	color:#353536l;
}
.links_links UL LI A{
	display: block;
	width:186px;
	padding:5px;
	margin:3px 0 0 0;
	background:url(../Images/aangepast/bg_links_links.jpg) repeat-x bottom;
	color:#353536l;
}
.links_links UL LI A:hover{
	background:url(../Images/aangepast/bg_links_links_over.jpg) repeat-x bottom;
	text-decoration:none;
	color:#000000;
}
.links_links UL LI A.hyves_link{
	display: block;
	width:186px;
	padding:5px;
	margin:3px 0 0 0;
	background:url(../Images/hyves_link_bg.jpg) bottom;
	color:#353536l;
}
.links_links UL LI A.hyves_link:hover{
	background:url(../Images/hyves_link_bg_over.jpg) repeat-x bottom;
	text-decoration:none;
	color:#000000;
}
.links_links UL LI A.twitter_link{
	display: block;
	width:186px;
	padding:5px;
	margin:3px 0 0 0;
	background:url(../Images/twitter_link_bg.jpg) bottom;
	color:#353536l;
}
.links_links UL LI A.twitter_link:hover{
	background:url(../Images/twitter_link_bg_over.jpg) repeat-x bottom;
	text-decoration:none;
	color:#000000;
}
.links_links UL LI A.nieuws_link{
	display: block;
	width:186px;
	padding:5px;
	margin:3px 0 0 0;
	background:url(../Images/nieuws_link_bg.jpg) bottom;
	color:#353536l;
}
.links_links UL LI A.nieuws_link:hover{
	background:url(../Images/nieuws_link_bg_over.jpg) repeat-x bottom;
	text-decoration:none;
	color:#000000;
}
.links_links UL LI A.flickr_link{
	display: block;
	width:186px;
	padding:5px;
	margin:3px 0 0 0;
	background:url(../Images/flickr_link_bg.jpg) bottom;
	color:#353536l;
}
.links_links UL LI A.flickr_link:hover{
	background:url(../Images/flickr_link_bg_over.jpg) repeat-x bottom;
	text-decoration:none;
	color:#000000;
}


.links_geen_links{
	font-size:11px;
	border:1px solid #c9c9c9;
	margin:0 10px 10px 0;
	padding:5px;
}
.links_geen_links H2{
	padding:5px;
	background:#999999;
	margin:0px;
}
.links_geen_links UL{
	margin:0px;
	padding:0px;
	list-style:none;
}
.links_geen_links UL LI{
	display: block;
	width:186px;
	padding:5px;
	margin:3px 0 0 0;
	background:url(../Images/aangepast/bg_links_links.jpg) repeat-x bottom;
	color:#353536l;
}
.links_geen_links UL LI IMG{
	margin:0 0 0 5px;
}

.links_links ul.icons{ width:196px; min-height:10px; height:auto !important; height:10px; margin:0; padding:5px 0 0 0; float:left; list-style:none;}
.links_links ul.icons li{ background:none; width:28px; min-height:10px; height:auto !important; height:10px; margin:0; padding:0 5px 0 0; float:left;}
.links_links ul.icons li.last_icon{ padding:0 0 0 1px;}
.links_links ul.icons li a{ background:none; width:28px; height:28px; margin:0; padding:0; float:left; font-size:1px; text-indent:-9999px;}
.links_links ul.icons li a#twitter-ico{ background:url(../Images/icons/twitter_ico.jpg) 0 0 no-repeat;}
.links_links ul.icons li a#facebook-ico{ background:url(../Images/icons/facebook_ico.jpg) 0 0 no-repeat;}
.links_links ul.icons li a#linkedin-ico{ background:url(../Images/icons/linkedin_ico.jpg) 0 0 no-repeat;}
.links_links ul.icons li a#rss-ico{ background:url(../Images/icons/rss_ico.jpg) 0 0 no-repeat;}
.links_links ul.icons li a#plus-ico{ background:url(../Images/icons/plus_ico.jpg) 0 0 no-repeat;}
.links_links ul.icons li a#youtube-ico{ background:url(../Images/icons/youtube_ico.jpg) 0 0 no-repeat;}
.links_links ul.icons li a#flickr-ico{ background:url(../Images/icons/flickr_ico.jpg) 0 0 no-repeat;}

.nb-inschrijven{ width:186px; min-height:10px; height:auto !important; height:10px; margin:0; padding:5px; float:left;}
.nb-inschrijven p{ margin:0 0 10px 0;}

/* rechts content styles */
.links_rechts{
	font-size:11px;
	border:1px solid #c9c9c9;
	margin:0 10px 10px 0;
	padding:5px;
}
.links_rechts H2{
	padding:5px;
	background:#999999;
	margin:0px;
}
.links_rechts h2.oranje{ background:#ff6600;}
.links_rechts UL{
	margin:0px;
	padding:0px;
	list-style:none;
}

.links_rechts UL LI P{
	padding:3px 5px 2px 5px;
	margin:0px;
}

.links_rechts UL LI A{
	display: block;
	width:180px;
	padding:5px;
	margin:3px 0 0 0;
	background:url(../Images/aangepast/bg_links_links.jpg) repeat-x bottom;
	color:#353536l;
}

.links_rechts UL LI .geenlink{
	display: block;
	width:180px;
	padding:5px;
	margin:3px 0 0 0;
	background:url(../Images/aangepast/bg_links_links.jpg) repeat-x bottom;
	color:#353536l;
}
.links_rechts UL.normaal LI A, .links_rechts UL.normaal LI .geenlink{ background:none;}

#chat_plaatje {
background-image:url(../Images/chat_icon.png); height:16px; width:16px;
margin:6px 7px 0 5px;
border:none;
float:left;
}

.links_rechts UL LI A:hover{
	background:url(../Images/aangepast/bg_links_links_over.jpg) repeat-x bottom;
	text-decoration:none;
	color:#000000;
}
.links_rechts UL.normaal LI A:hover{ background:none; color:#ff6600;}
.links_rechts#top5 UL LI A IMG{
	width:180px;
	border:0px;
}
.links_rechts UL LI#foto A{
	display: block;
	width:180px;
	padding:5px;
	margin:3px 0 0 0;
	background:url(../Images/aangepast/bg_links_links_foto.jpg) no-repeat bottom;
	color:#353536l;
}
.links_rechts UL LI#foto A:hover{
	background:url(../Images/aangepast/bg_links_links_foto_over.jpg) no-repeat bottom;
	text-decoration:none;
	color:#000000;
}
.links_rechts UL LI#video A{
	display: block;
	width:180px;
	padding:5px;
	margin:3px 0 0 0;
	background:url(../Images/aangepast/bg_links_links_video.jpg) no-repeat bottom;
	color:#353536l;
}
.links_rechts UL LI#video A:hover{
	background:url(../Images/aangepast/bg_links_links_video_over.jpg) no-repeat bottom;
	text-decoration:none;
	color:#000000;
}



SPAN.datum{
	font-style: italic;
	color: #999;
	font-weight: bold;
	font-size: 11px;
	display: block;
	margin: 10px 0 -10px;
}



	
	
/* Midden content styles */
#hoofdnieuws{
	font-size:12px;
	line-height:18px;

	background:#f5f5f5 url(../Images/aangepast/bg_content.jpg) bottom left no-repeat;
	width:521px;
	overflow:hidden;
	margin:0 0 10px 0;
	padding:10px;
}
	
.verzorgen{
	background:#f5f5f5 url(../Images/aangepast/bg_content.jpg) bottom no-repeat;
	width:534px;
	overflow:hidden;
	margin:0 0 10px 0;
	padding:10px 0px 20px 10px;
}
.verzorgen H2{
	padding:5px;
	background:#999999;
	margin:0 10px 0 0;
}
.verzorgen .item A, .verzorgen .item_rechts A{
	display:block;
	font-size:11px;
	float:left;
	border:1px solid #c9c9c9;
	background:#FFFFFF;
	padding:5px;
	width:246px;
	height:60px;
	margin:5px 0 0 0;
}

.verzorgen .item_3 A, .verzorgen .item_rechts_3 A{
	display:block;
	font-size:11px;
	float:left;
	text-align:center;
	border:1px solid #c9c9c9;
	background:#FFFFFF;
	padding:5px;
	width:158px;
	height:170px;
	margin:5px 5px 0 0;
}
.verzorgen .item_rechts_3 A{
	margin:5px 0 0 0;
}
.verzorgen .item_3 H4, .verzorgen .item_rechts_3 H4{
	margin:0px;
	padding:0px;
	font-size:11px;
	line-height:13px;
}
.verzorgen .item_3 IMG, .verzorgen .item_rechts_3 IMG{
	margin:0 5px 0 0;
	border:0px;
}




.verzorgen .item_rechts A, {
	margin:5px 0 0 5px;
}
.verzorgen .item A:hover, .verzorgen .item_rechts A:hover{
	background:url(../Images/aangepast/bg_links_links_over.jpg) repeat-x bottom;
	color:#000000;
	text-decoration:none;
}
.verzorgen .item P, .verzorgen .item_rechts P{
	margin:0px;
}




.verzorgen .item H4, .verzorgen .item_rechts H4, {
	margin:0px;
	padding:0px;
	font-size:11px;
	line-height:13px;
}
.verzorgen .item IMG, .verzorgen .item_rechts IMG{
	float:left;
	margin:0 5px 0 0;
	border:0px;
}
.kort_nieuws{
	background:#f5f5f5 url(../Images/aangepast/bg_content.jpg) bottom no-repeat;
	width:521px;
	min-height:50px;
    height:auto !important;
	height:50px;
	margin:0 0 10px 0;
	padding:10px 10px 20px 10px;
}
.kort_nieuws H2{
	padding:5px;
	background:#999999;
	margin:0 0 10px 0;
}

.kort_nieuws UL{
	margin:0px;
	padding:0px;
	list-style:none;
}
.kort_nieuws UL LI{
	margin:0 0 10px 0;
}
.kort_nieuws UL LI A{
	color:#666666;
	display:block;
	padding:5px 5px 5px 5px; 
	background:#FFFFFF;
	border:1px solid #c9c9c9;
	overflow:hidden;
}
.kort_nieuws UL LI A:hover{
	display:block;
	padding:5px 5px 5px 5px;
	text-decoration:none;
	color:#666666;
	background:url(../Images/aangepast/stippel_over.gif) #FFF bottom left repeat-x;
}

.kort_nieuws UL LI A H4{
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	margin:0px;
}
.kort_nieuws UL LI A P{
	font-size:10px;
	margin:0px;
}
.kort_nieuws UL LI A IMG{
	border:none;
	float:left;
	margin:0px 10px 0px 0px;
}



.Product_opsomming{
	background:#f5f5f5 url(../Images/aangepast/bg_content.jpg) bottom no-repeat;
	width:521px;
	min-height:50px;
    height:auto !important;
	height:50px;
	margin:0 0 10px 0;
	padding:10px 10px 20px 10px;
	float:left;
}
.Product_opsomming H2{
	padding:5px;
	background:#999999;
	margin:0 0 0px 0;
}

.Product_opsomming UL{
	width:521px;
	min-height:10px;
    height:auto !important;
	height:10px;
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
}
.Product_opsomming UL LI{
	color:#666666;
	/*display:block;
	padding:5px 5px 0px 5px; 
	background:#FFFFFF;
	border:1px solid #c9c9c9;*/
	width:521px;
	margin:5px 0;
	float:left;
}
.Product_opsomming UL LI A{ background:#fff; width:509px; min-height:10px; height:auto !important; height:10px; margin:0; padding:5px; float:left; border:1px solid #c9c9c9; color:#666; /*display:block;*/}
.Product_opsomming UL LI A:hover{ border-color:#ff6600;}

.meer-info{ background:url(../Images/pijltje.png) 100% 5px no-repeat; padding:0 15px 0 0; color:#ff6600; font-weight:bold;}

.Product_opsomming UL LI TABLE{
	line-height:18px;
	float:right;
	width:425px;
}
/*.Product_opsomming UL LI A{
	float:left;
	display: block;
}*/
.Product_opsomming UL LI A IMG{
	border:0px;
	float:left;
	/*clear:both;*/
}
.Product_opsomming UL LI A .Foto{
	border:0px;
	margin:0px;
}

.Product_opsomming UL LI A H4{
	float:left;
	cursor:pointer;
	font-size:13px;
	font-weight:bold;
	margin:0px;
	color:#ff6600;
}
.Product_opsomming UL LI A P{
	font-size:10px;
	margin:0px;
}










.overzicht_activiteiten_content{
	background:#f5f5f5 url(../Images/aangepast/bg_content.jpg) bottom no-repeat;
	width:521px;
	margin:0 0 10px 0;
	padding:10px 10px 20px 10px;
}
.overzicht_activiteiten_content H2{
	padding:5px;
	background:#999999;
	margin:0 0 10px 0;
}

.overzicht_activiteiten_content UL{
	margin:0px;
	padding:0px;
	list-style:none;
}
.overzicht_activiteiten_content UL LI{
	background:url(../Images/aangepast/stippel.gif) bottom left repeat-x;
}
.overzicht_activiteiten_content UL LI A IMG{
	border:0px;
}
.overzicht_activiteiten_content UL LI TD{
	padding:5px 0 5px 0;
	font-size:11px;
	vertical-align:top;
}
.overzicht_activiteiten_content UL LI TD TD{
	padding:0px;
	font-size:11px;
	vertical-align:top;
}

.overzicht_activiteiten_content UL LI TD IMG{
	margin:0 5px 0 0;
}
.overzicht_activiteiten_content UL LI A DIV{
	float:left;
	width:100px;
	height:40px;
	margin:0 5px 0 0;
	overflow:hidden;
}

.overzicht_activiteiten_content UL LI A:hover{
	color:#666666;
}

.overzicht_activiteiten_content UL LI A H4{
	font-size:11px;
	font-weight:bold;
	line-height:13px;
	margin:0px;
	padding:0px;
}
.overzicht_activiteiten_content UL LI A P{
	font-size:10px;
	margin:0px;
}











.foto_arrangement_boven{
	width:74px;
	height:74px;
	margin:0 0 0 1px;
	padding:5px;
	float:left;
	}
.tekst_arrangement_boven{
	width:454px;
	min-height:84px;
    height:auto !important;
	height:84px;
	float:left;
	}
	
	
	
	
	
	
#hoofdnieuws_foto{
	width:160px;
	margin:0px;
	padding:10px 0 10px 10px;
	float:left;
	}
#hoofdnieuws_tekst{
	width:359px;
	margin:0px;
	padding:10px 10px 0 2px;
	float:left;
	}
.vakje_midden_titel{
	background:url(../Images/content_midden_boven.gif);
	width:550px;
	height:30px;
	}
.vakje_midden_titel h2{
	width:207px;
	margin:0px;
	padding:8px 0 0 4px;
	}
.vakje_midden_content{
	background:url(../Images/content_midden_content.gif) repeat;
	width:550px;
	min-height:25px;
    height:auto !important;
	height:25px;
	}
.vakje_midden_onder{
	background:url(../Images/content_midden_onder.gif);
	width:550px;
	height:11px;
	overflow:hidden;
	}
.foto_arrangement_midden{
	width:74px;
	height:74px;
	border-right:1px solid #585757;
	border-bottom:1px solid #585757;
	margin:0 0 0 1px;
	padding:5px;
	float:left;
	}
.tekst_arrangement_midden{
	width:454px;
	min-height:84px;
    height:auto !important;
	height:84px;
	float:left;
	border-bottom:1px solid #585757;
	}
.foto_arrangement_onder{
	width:74px;
	height:74px;
	border-right:1px solid #585757;
	margin:0 0 0 1px;
	padding:5px;
	float:left;
	}
.tekst_arrangement_onder{
	width:454px;
	height:84px;
	float:left;
	}
.tekst_arrangement_boven p, .tekst_arrangement_midden p, .tekst_arrangement_onder p{
	margin:4px 6px 16px 6px;
	padding:0px;
	}	
.vakje_midden_content ul{
	width:539px;
	margin:0 0 0 1px;
	padding:6px 0 0 0;
	}
.vakje_midden_content ul li{
	list-style-type:none;
	margin:0px;
	padding:0px;
	float:left;
	}
.vakje_midden_content ul li.naam{
	width:527px;
	text-align:left;
	margin:0 0 4px 6px;
	padding:0px;
	}
.vakje_midden_content ul li.bericht{
	width:527px;
	text-align:left;
	min-height:5px;
    height:auto !important;
	height:5px;
	margin:0 0 0 6px;
	padding:0px;
	}
.vakje_midden_content ul li.lijn{
	width:539px;
	margin:0 0 10px 0;
	padding:0px;
	}
.vakje_midden_content p.archief{
	margin:28px 0 0 6px;
	padding:0 0 6px 0;
	}
#tekst_pagina{
	font-size:12px;
	line-height:18px;
	background:#FAFAFA url(../Images/aangepast/bg_content.jpg) bottom left no-repeat;
	width:521px;
	overflow:hidden;
	margin:0 0 10px 0;
	padding:10px;
}
#tekst_pagina H2{
	color:#ff6600;
	font-size:16px;
}
#tekst_pagina H1{
	color:#ff6600;
	font-size:16px;
	font-weight: bold;
}
#tekst_pagina A{
	color:#ff6600;
	text-decoration:none;
}
#tekst_pagina A:hover{
	color:#ff6600;
	text-decoration:underline;
}
#tekst_pagina P{ margin:0; padding:0 0 18px 0;}
#tekst_pagina_breed_footer{
	font-size:12px;
	line-height:18px;
	background:#FAFAFA url(../Images/aangepast/bg_content_breed.jpg) bottom right no-repeat;
	width:732px;
	overflow:hidden;
	margin:0 0 10px 0;
	padding:10px;
}
#tekst_pagina_breed_footer H2{
	color:#ff6600;
	font-size:16px;
}
#tekst_pagina_breed_footer H1{
	color:#ff6600;
	font-size:16px;
	font-weight: bold;
}
#tekst_pagina_breed_footer A{
	color:#ff6600;
	text-decoration:none;
}
#tekst_pagina_breed_footer A:hover{
	color:#ff6600;
	text-decoration:underline;
}

#tekst_pagina.nieuws_overzicht .data{
	vertical-align:top;
	color:#000000;
	font-size:11px;
}
#tekst_pagina.nieuws_overzicht H1 A{
	font-weight:bold;
}

.Nieuwsdata{
	vertical-align:top;
	color:#000000;
	font-size:11px;
}
#tekst_pagina.nieuws_overzicht .titel{
}

#tekst_pagina_breed{
	width:750px;
	min-height:50px;
    height:auto !important;
	height:50px;
	margin:0 0 10px 0;
	padding:0px;
	}
#tekst_pagina_breed h2{	
	color:#ff6600;
	font-size:16px;	
}
#tekst_pagina_breed h1{	
	color:#ff6600;
	font-size:16px;	
	font-weight: bold;
}

.row{ width: 100%; float: left; clear: left;}

.AlbumFotoOverzicht{
	position:relative;
	margin:0 10px 10px 0;
	float:left;
	width: 120px;
	/*min-height: 160px;*/
	background-color: #F60;
	/*height: auto !important;
	height: 180px;*/
}

.AlbumFotoOverzicht IMG{
	border:2px solid #F60;
	margin: 4px;
	float: left;
	widows:108px;
	height:81px;
}
.AlbumFotoOverzicht div{
	color: #FFF;
	float: left;
	clear: left;
	width: 110px;
	padding: 5px;
	font-size: 11px;
	line-height: 11px;
	cursor: pointer;
	font-weight: bold;
	min-height: 37px;
	height: auto !important;
	height: 37px;
}

.AlbumFotoOverzicht DIV.datum{
	position:absolute;
	right:0px;
	bottom:0px;
	font-weight: normal;
	font-size: 10px;
	min-height: 1px;
	height: auto !important;
	height: 1px;
	text-align: right;
}

.AlbumFotoOverzicht:hover IMG{ border:2px solid #FFF;}
	
#tekst_pagina_breed .AlbumFoto{
	margin:0 10px 10px 0;
	width: 138px;
	float:left;
}
#tekst_pagina_breed .AlbumFoto IMG{
	border:1px solid #ff6600;
	float: left;
}
	
#tekst_pagina h1{
	color:#ff6600;
	}
#tekst_pagina h1.home_titel{
	color:#808080;
	font-size: 13px;
	text-align: left;
	}	

.extra-tekst-home{ display:none;}

#prijzen{
	width:517px;
	min-height:50px;
	margin:0 0 10px 0;
	padding:12px 10px 5px 10px;
	border:1px solid #ff6600;
	background:url(../Images/aangepast/bg_extra_info.jpg) bottom repeat-x;
	color:#000000;
	}
#prijzen H2{
	color:#ff6600;
	margin:0 0 5px 0;
	padding:0px;
}
#prijzen TD{
	line-height:15px;
	font-size:11px;
	color:#333333;
}
#prijzen #combineren_met UL{
	margin:0px;	
	padding:0px;
	list-style:none;
}
#prijzen #combineren_met UL LI{
}



#prijzen UL.extra_knoppen{
	list-style:none;
	margin:10px 0 0 0;
	padding:0px;
}
#prijzen UL.extra_knoppen LI{
	float:left;
}
#prijzen UL.extra_knoppen LI A{
	text-decoration:none;
	text-align:center;
	display:block;
	width:150px;
	color:#353536;
	font-weight:bold;
	background:#ffffff;
	margin:0 2px 0 0;
	padding:4px 10px 5px 10px;
}
#prijzen UL.extra_knoppen LI A:hover{
	color:#FFFFFF;
	background:#353536;
}

.pagina_afb{ width:521px; min-height:10px; height:auto !important; height:10px; margin:0; padding:0 0 22px 0; float:left;}
.thumb_afb{ width:135px; height:135px; margin:0; padding:0; float:left; overflow:hidden;}
.thumb_afb.midden{ margin:0 58px;}
.thumb_afb img{ width:135px; border:none;}

#nav{
	width:501px;
	margin:0px;
	padding:10px;
	color:#000000;
	font-size:11px;
	}
#nav A{
	color:#ff6600;
	}
#nav A:HOVER{
	color:#000000;
	}


input.submitbutton{
	width:104px;
	height:20px;
	background-color: #ffffff;
	color:#ff6600;
	border:1px solid #585757;
	}
textarea{
	width:180px;
	height:60px;
	background-color: #ffffff;
	color:#ff6600;
	border:1px solid #585757;
	}
.textareaGroot{
	width:auto;
	height:auto;
	background-color: #ffffff;
	color:#ff6600;
	border:1px solid #585757;
}

.formulier{ width: 507px;}
.formulier INPUT.form_text{ width: 300px;}
.formulier input.form_text.tekens9{ width:86px;}
.formulier input.form_text.tekens32{ width:270px;}
.formulier TEXTAREA.textareaGroot{ width: 485px;}
.formulier INPUT.submitbutton{ float: right;}


/* Rechts content styles */



/* Footer styles */
#footertekst { background:url(../Images/aangepast/footer_textbg.gif); background-repeat:repeat-y; height:13px; color:#ff944c; font-size:9px; text-align:center; width:1010px; margin:0 auto 0 auto;
	padding:0px;}
	#footertekst #tekst { margin-left:-90px;}
#footertekst H1 {color:#ff944c; font-size:9px; text-decoration:none; display:inline; font-weight:normal;}
#footertekst A {color:#ff944c; font-size:9px; text-decoration:none;}
#footertekst A:hover {color:#ffffff; font-size:9px; text-decoration:none;}
#footer{
	background:url(../Images/aangepast/footer_bg.gif) no-repeat;
	width:1010px;
	height:57px;
	margin:0 auto 0 auto;
	padding:0px;
	}
#footer IMG{
	margin:2px 0 0 0;
}


#footer H5{
	font-size:13px;
	line-height:13px;
	width:430px;
	color: #FFF;
	text-align:center;
	margin:0 auto 0 auto;
	padding:0px 0 0px 100px;
	font-weight:bold;
	}
	
#footer #omhoog{
	text-align:right;
	float:right;
	width:100px;
	font-size:11px;
	margin:7px 30px 0 0;
}
#footer #omhoog_links{
	float: left;
	width:100px;
	font-size:11px;
	margin:7px 30px 0 0;
}
#footer #omhoog A{
	color:#FFFFFF;
}
#footer #omhoog A:hover{
	color:#000000;
	text-decoration:underline;
}






#footer_SEO{
	background:url(../Images/aangepast/footer_seo_bg_nieuw.gif) no-repeat bottom;
	width:1010px;
	margin:0 auto 0 auto;
	padding:0px 0px 30px 0px;
	}
#footer_SEO IMG{
	margin:2px 0 0 0;
}
#footer_SEO #extra{
	margin:10px 0 0 0;
	color:#FFFFFF;
	font-size:10px;
	line-height:10px;
	text-align:center;
	padding:0px 20px 0px 20px;
}

#footer_SEO #extra A{
	color:#ffc39b;
	font-size:10px;
}
#footer_SEO #extra A:hover{
	text-decoration:none;
	color:#FFFFFF;
}

#footer_SEO H1{
	font-size:13px;
	line-height:13px;
	width:430px;
	text-align:center;
	margin:0 auto 0 auto;
	padding:0px;
	font-weight:bold;
	}

#footer_SEO H5{
	font-size:13px;
	line-height:13px;
	width:430px;
	text-align:center;
	color: #FFF;
	margin:0 auto 0 auto;
	padding:0px;
	font-weight:bold;
	}

#footer_SEO #omhoog{
	text-align:right;
	float:right;
	width:100px;
	font-size:11px;
	margin:7px 30px 0 0;
}
#footer_SEO #omhoog_links{
	float: left;
	width:100px;
	font-size:11px;
	margin:7px 30px 0 0;
}

#footer_SEO #omhoog A{
	color:#FFFFFF;
}
#footer_SEO #omhoog A:hover{
	color:#000000;
	text-decoration:underline;
}





.spamControle{
	visibility:hidden;
	width:5px;
}
#link_aan{
	background:url(../Images/aangepast/bg_links_links_over.jpg) repeat-x bottom;
	text-decoration:none;
	color:#000000;
}




.bottom_link{	
	width:500px;
	float:left;
}









/**************************************************************
** Fotoboek "Lightbox" Styles
***************************************************************/
#overlay{
	background:#000000;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:1;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	cursor:pointer;
	}
#lightbox{
	position:absolute;
	left:0px;
	top:20px;
	width:100%;
	z-index:2;
	text-align:center;
	line-height:0px;
	}
#AfbeeldingContainer, #AfbeeldingDataContainer{
	background:#ffffff;
	position:absolute;
	left:50%;
	overflow:hidden;
	}
#Image{
	margin:0 auto 0 auto;
	padding:0px;
	display:block;
	border:10px solid #ffffff;
	}
.Laden{
	background:url(../Images/Buttons/loading.gif) no-repeat center #ffffff;
	}
#VorigeLink, #VolgendeLink{
	display:block;
	position:absolute;
	top:0px;
	width:50%;
	outline:none;
	}
#VorigeLink{
	left:0px;
	}
#VorigeLink:hover{
	background:transparent url(../Images/Buttons/vorige_btn.gif) no-repeat 0% 15%;
	}
#VolgendeLink{
	right:0px;
	}
#VolgendeLink:hover{
	background:transparent url(../Images/Buttons/volgende_btn.gif) no-repeat 100% 15%;
	}
#AfbeeldingData{
	font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	line-height:1.4em;
	text-align:left;
	margin:0px;
	padding:0 10px 0 10px;
	}
#AfbeeldingDetails{
	width:70%;
	float:left;
	text-align:left;
	}	
#Titel{
	font-weight:bold;
	}
#NummerDisplay{
	display:block;
	clear:left;
	padding-bottom:1.0em;
	}			
#Close{
	background:transparent url(../Images/Buttons/close_btn.gif) no-repeat center;
	display:block;
	float:right;
	width:66px;
	height:22px;
	margin:5px 0 5px 0;
	padding:0px;
	}
	
/**************************************************************
** Fotoboek navigatie Styles
***************************************************************/
.NavigatieVeld{
	background:#97b6c6;
	width:676px;
	margin:0px;
	padding:2px;
	float:left;
	}
.NavLinks{
	width:15%;
	float:left;
	}
.NavMidden{
	width:70%;
	text-align:center;
	float:left;
	}
.NavRechts{
	width:15%;
	text-align:right;
	float:left;
	}
.aantal_keuze{
	background:#97b6c6;
	margin:0px;
	padding:2px 0 2px 0;
	text-align:center;
	}